### Property

# Rsvg Handle:dpi-y

#### Declaration

    property dpi-y: double [ read, write, construct ]

#### Description [src]

Horizontal resolution in dots per inch.

The default is 90. Note that current CSS assumes a default of 96, so you may want to set it to `96.0` before rendering the handle.

Type:`gdouble`

Default value | 0.000000

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no